/usr/bin/flock {{ runner_config_lock_file }} \
  /usr/bin/{{ gitlab_runner_binary }} register \
    --non-interactive \
    --url "{{ gitlab_host }}" \
    --registration-token "{{ registration_token }}" \
    --executor "{{ runner_executor }}" \
    --description "{{ runner_description }}" \
    --docker-image "{{ runner_docker_image }}" \
    --docker-privileged \
    --docker-volumes "/certs/client" \
    --docker-network-mode "{{ runner_docker_network_mode }}" \
    --tag-list "{{ runner_tag_list }}" \
    --run-untagged="{{ runner_run_untagged }}" \
    --locked="{{ runner_locked }}" \
    --access-level="{{ runner_access_level }}"
